/*
Theme Name:     DIVI_e-germania
Description:    
Author:         Bertante
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
/*--Custom CSS--*/
.et_pb_fullwidth_image {
position: relative !important;
top: 3px !important;
}
.et_pb_widget_area_right .et_pb_widget li a:hover {
color: #DD0000;
}
#sidebar .et_pb_widget li a:hover {
color: #DD0000;
}
.mobile_menu_bar:before {
color: #DD0000 !important;
}

@media (max-width: 980px) {
.et_fixed_nav #top-header { 
position: fixed!important;
}
}
.et-fixed-header#top-header a {
color: #ffce00 !important;
}
@media screen and (max-width:980px){
.et-fixed-header#top-header {
background-color: #7c7c7c!important;
}
}
@media (min-width: 981px){
#main-content .container:before {background-color: #ffffff;}}
h4.widgettitle {
font-size: 15px;
text-transform: uppercase;
text-decoration: none;
font-weight: normal;
font-style: normal;
}
.et_pb_widget a {
text-transform: uppercase;
font-size: 13px;
}
#sidebar .et_pb_widget {
margin-bottom: 26.348%;
}
.et_pb_contact_field_7 .et_pb_contact_field_options_title{display:none;}
.et_pb_contact p input[type=checkbox]:checked+label i:before{background-color:#CCC;}
